> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出智能体轮次

> 获取智能体会话的已完成轮次。每个轮次将一次完整的「用户输入到模型响应」循环归为一组。

轮次代表会话中一次完整的交互循环：用户输入、任意工具调用，以及最终的模型响应。使用此接口列出给定会话的全部已完成轮次。

## 接口

```http theme={null}
GET /v1/agents/sessions/{session_id}/turns
```

## 认证

传递 `Authorization: Bearer <api-key>` 或 `Authorization: ApiKey <key>` 之一。

## 路径参数

<ParamField path="session_id" type="string" required>
  智能体会话标识符。
</ParamField>

## 响应

<ResponseField name="object" type="string">
  恒为 `list`。
</ResponseField>

<ResponseField name="data" type="array">
  轮次对象数组。
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/turns \
    -H "Authorization: Bearer <api-key>"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "object": "list",
    "data": [
      {
        "id": "turn_01C",
        "session_id": "sess_01J5X8",
        "status": "completed",
        "created_at": "2024-06-01T12:30:00Z"
      }
    ]
  }
  ```
</ResponseExample>
